@charset "UTF-8";
/* CSS Document */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Padding for fixed navbar */
  padding-top: 70px;
  /* Margin bottom by footer height */
  margin-bottom: 30px;
}
footer {
	border-top:#e7e7e7 solid 1px;
	padding-top:10px;
	position:fixed;
	bottom:0;
	background-color:#f8f8f8;
	width:100%;
}
div img.img-shadow {
		/*box-shadow: 5px 5px 6px 3px rgba(220, 220, 220, 0.5);*/
		border: 1px #ddd solid;
}
/* bootstrap overrides */
/* let dropdown on small screen not scroll */
.navbar-fixed-top .navbar-collapse, 
.navbar-fixed-bottom .navbar-collapse {
	max-height: none;
}
.modal-backdrop {
	width: 100%;
	height: 100%;
}